Subject: GCC bug

From: [email-masked]
Date: Fri, 10 Jul 1998 21:49:31 +0200

Alex,

I fixed a stupid GCC bug.  As a result the package f2c, flex and ncurses-4
will have to be rebuilt using the new GCC or building new programs using
the libraries provided by these packages may not be possible any longer.

I'll send you an updated gcc package asap.

  Ralf